<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "https://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.16"/>
<meta name="viewport" content="width=device-width, initial-scale=1"/>
<title>DeskHelper: Класс Colors2</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectalign" style="padding-left: 0.5em;">
   <div id="projectname">DeskHelper
   </div>
   <div id="projectbrief">app for quick and convenient (voice input) access to data, to other app as well as for reminders</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Создано системой Doxygen 1.8.16 -->
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
var searchBox = new SearchBox("searchBox", "search",false,'Поиск');
/* @license-end */
</script>
<script type="text/javascript" src="menudata.js"></script>
<script type="text/javascript" src="menu.js"></script>
<script type="text/javascript">
/* @license magnet:?xt=urn:btih:cf05388f2679ee054f2beb29a391d25f4e673ac3&amp;dn=gpl-2.0.txt GPL-v2 */
$(function() {
  initMenu('',true,false,'search.php','Поиск');
  $(document).ready(function() { init_search(); });
});
/* @license-end */</script>
<div id="main-nav"></div>
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

</div><!-- top -->
<div class="header">
  <div class="summary">
<a href="#properties">Свойства</a> &#124;
<a href="classColors2-members.html">Полный список членов класса</a>  </div>
  <div class="headertitle">
<div class="title">Класс Colors2</div>  </div>
</div><!--header-->
<div class="contents">
<div class="dynheader">
Граф наследования:Colors2:</div>
<div class="dyncontent">
<div class="center"><img src="classColors2__inherit__graph.png" border="0" usemap="#Colors2_inherit__map" alt="Inheritance graph"/></div>
<map name="Colors2_inherit__map" id="Colors2_inherit__map">
<area shape="rect" title=" " alt="" coords="5,80,76,107"/>
<area shape="rect" title=" " alt="" coords="15,5,67,32"/>
</map>
<center><span class="legend">[<a href="graph_legend.html">см. легенду</a>]</span></center></div>
<div class="dynheader">
Граф связей класса Colors2:</div>
<div class="dyncontent">
<div class="center"><img src="classColors2__coll__graph.png" border="0" usemap="#Colors2_coll__map" alt="Collaboration graph"/></div>
<map name="Colors2_coll__map" id="Colors2_coll__map">
<area shape="rect" title=" " alt="" coords="5,80,76,107"/>
<area shape="rect" title=" " alt="" coords="15,5,67,32"/>
</map>
<center><span class="legend">[<a href="graph_legend.html">см. легенду</a>]</span></center></div>
<table class="memberdecls">
<tr class="heading"><td colspan="2"><h2 class="groupheader"><a name="properties"></a>
Свойства</h2></td></tr>
<tr class="memitem:ac942d63d1625bb2b92e950cb9bf0d0f3"><td class="memItemLeft" align="right" valign="top">string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classColors2.html#ac942d63d1625bb2b92e950cb9bf0d0f3">keyboardBackground</a></td></tr>
<tr class="separator:ac942d63d1625bb2b92e950cb9bf0d0f3"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:ad97e36ea48bfe692c45010f99bbc2cc0"><td class="memItemLeft" align="right" valign="top">string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classColors2.html#ad97e36ea48bfe692c45010f99bbc2cc0">keyboardBorder</a></td></tr>
<tr class="separator:ad97e36ea48bfe692c45010f99bbc2cc0"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a48ce4870afbbbbd059f592e1a9e07ecb"><td class="memItemLeft" align="right" valign="top">string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classColors2.html#a48ce4870afbbbbd059f592e1a9e07ecb">buttonBackground</a></td></tr>
<tr class="separator:a48ce4870afbbbbd059f592e1a9e07ecb"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a7489e8aa9e245c32e007b4386b226b9b"><td class="memItemLeft" align="right" valign="top">string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classColors2.html#a7489e8aa9e245c32e007b4386b226b9b">buttonBorder</a></td></tr>
<tr class="separator:a7489e8aa9e245c32e007b4386b226b9b"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:a1467c940b22e42d1d3905643ad285992"><td class="memItemLeft" align="right" valign="top">string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classColors2.html#a1467c940b22e42d1d3905643ad285992">primaryTextColor</a></td></tr>
<tr class="separator:a1467c940b22e42d1d3905643ad285992"><td class="memSeparator" colspan="2">&#160;</td></tr>
<tr class="memitem:af428e27e18d18b71587267895a689134"><td class="memItemLeft" align="right" valign="top">string&#160;</td><td class="memItemRight" valign="bottom"><a class="el" href="classColors2.html#af428e27e18d18b71587267895a689134">secondaryTextColor</a></td></tr>
<tr class="separator:af428e27e18d18b71587267895a689134"><td class="memSeparator" colspan="2">&#160;</td></tr>
</table>
<a name="details" id="details"></a><h2 class="groupheader">Подробное описание</h2>
<div class="textblock">
<p class="definition">См. определение в файле <a class="el" href="Colors2_8qml_source.html">Colors2.qml</a> строка <a class="el" href="Colors2_8qml_source.html#l00002">2</a></p>
</div><h2 class="groupheader">Полный список свойств</h2>
<a id="a48ce4870afbbbbd059f592e1a9e07ecb"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a48ce4870afbbbbd059f592e1a9e07ecb">&#9670;&nbsp;</a></span>buttonBackground</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">string Colors2::buttonBackground</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">См. определение в файле <a class="el" href="Colors2_8qml_source.html">Colors2.qml</a> строка <a class="el" href="Colors2_8qml_source.html#l00009">9</a></p>

</div>
</div>
<a id="a7489e8aa9e245c32e007b4386b226b9b"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a7489e8aa9e245c32e007b4386b226b9b">&#9670;&nbsp;</a></span>buttonBorder</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">string Colors2::buttonBorder</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">См. определение в файле <a class="el" href="Colors2_8qml_source.html">Colors2.qml</a> строка <a class="el" href="Colors2_8qml_source.html#l00011">11</a></p>

</div>
</div>
<a id="ac942d63d1625bb2b92e950cb9bf0d0f3"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ac942d63d1625bb2b92e950cb9bf0d0f3">&#9670;&nbsp;</a></span>keyboardBackground</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">string Colors2::keyboardBackground</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">См. определение в файле <a class="el" href="Colors2_8qml_source.html">Colors2.qml</a> строка <a class="el" href="Colors2_8qml_source.html#l00005">5</a></p>

</div>
</div>
<a id="ad97e36ea48bfe692c45010f99bbc2cc0"></a>
<h2 class="memtitle"><span class="permalink"><a href="#ad97e36ea48bfe692c45010f99bbc2cc0">&#9670;&nbsp;</a></span>keyboardBorder</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">string Colors2::keyboardBorder</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">См. определение в файле <a class="el" href="Colors2_8qml_source.html">Colors2.qml</a> строка <a class="el" href="Colors2_8qml_source.html#l00007">7</a></p>

</div>
</div>
<a id="a1467c940b22e42d1d3905643ad285992"></a>
<h2 class="memtitle"><span class="permalink"><a href="#a1467c940b22e42d1d3905643ad285992">&#9670;&nbsp;</a></span>primaryTextColor</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">string Colors2::primaryTextColor</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">См. определение в файле <a class="el" href="Colors2_8qml_source.html">Colors2.qml</a> строка <a class="el" href="Colors2_8qml_source.html#l00013">13</a></p>

</div>
</div>
<a id="af428e27e18d18b71587267895a689134"></a>
<h2 class="memtitle"><span class="permalink"><a href="#af428e27e18d18b71587267895a689134">&#9670;&nbsp;</a></span>secondaryTextColor</h2>

<div class="memitem">
<div class="memproto">
      <table class="memname">
        <tr>
          <td class="memname">string Colors2::secondaryTextColor</td>
        </tr>
      </table>
</div><div class="memdoc">

<p class="definition">См. определение в файле <a class="el" href="Colors2_8qml_source.html">Colors2.qml</a> строка <a class="el" href="Colors2_8qml_source.html#l00015">15</a></p>

</div>
</div>
<hr/>Объявления и описания членов класса находятся в файле:<ul>
<li>/home/alner/Документы/Командный курсовой проект/deskhelper/deskhelper/app/deskhelper/src/<a class="el" href="Colors2_8qml_source.html">Colors2.qml</a></li>
</ul>
</div><!-- contents -->
<!-- start footer part -->
<hr class="footer"/><address class="footer"><small>
Создано системой &#160;<a href="http://www.doxygen.org/index.html">
<img class="footer" src="doxygen.png" alt="doxygen"/>
</a> 1.8.16
</small></address>
</body>
</html>
